/*030712*/



html,
body
{
	padding:0px;
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.95em;
	position:relative;
	/*height: 101%;*/
	background-size:contain;
}

body
{
	background-color:#d4eaff;
	background-image: url(/images/sc_bkg13.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}

a
{
	color: #1b263a;
/*	font-size:0.75em;
	font-weight:bold;*/
	text-decoration:underline;
}

a img
{
	border:0px;
}

table tr td,
table tr th
{
	padding:2px;
}

table tr td 
{
	vertical-align:top;
}

a:hover
{
	color: #3e5276;
	text-decoration:underline;
}

#middleColumn fieldset
{
	position:relative;
	display:block;
	background-color: #f7f5ed;
	border:1px solid #899cbf;
	padding:4px;
	border-radius:8px; 
	color:#1b263a;
	margin-left:5px;
	margin-right:5px;
	margin-top:20px;
	margin-bottom:10px;
	padding-top:30px;
	
	behavior: url(/pie.htc); /* supporting "css3" in ie7, ie8 */
}

#middleColumn fieldset legend
{
	position:absolute;
	top:10px;
	left:10px;
	width:95%;
	text-align:left;
	display:block;
	padding:0px;
	padding-bottom:3px;
	border-bottom:2px solid #899cbf;
	font-weight:bold;
	font-size: 0.80em;
}

#middleColumn fieldset hr
{
	border-bottom:1px solid #899cbf;
	width:85%;
}

fieldset.location
{
	position:relative;
	display:block;
	background-color: #f7f5ed;
	border:1px solid #899cbf;
	padding:4px;
	border-radius:8px; 
	color:#1b263a;
	margin-left:5px;
	margin-right:5px;
	margin-top:20px;
	margin-bottom:10px;
	padding-top:30px;
	
	behavior: url(/pie.htc); /* supporting "css3" in ie7, ie8 */
}

fieldset.location legend
{
	position:absolute;
	top:10px;
	left:10px;
	width:95%;
	text-align:left;
	display:block;
	padding:0px;
	padding-bottom:3px;
	border-bottom:2px solid #899cbf;
	font-weight:bold;
	font-size: 0.80em;
}

fieldset.location .address
{
	margin:8px;
	margin-top:15px;
	font-size:1.2em;
	float:left;
}

fieldset.location .address .service-icons
{
	padding-top:10px;
	margin-top:10px;
	border-top:1px solid #899cbf;
	
}

fieldset.location .address .service-icons > div
{
	margin-bottom:5px;
}

fieldset.location .address .service-icons div .text
{
	font-size:0.6em;
	font-weight:bold;
	margin-top:8px;   
	margin-left:4px;
}

fieldset.location .address .service-icons div .text,
fieldset.location .address .service-icons div img
{
	float:left;
}


fieldset.location .phone
{
	float:left;
}

fieldset.location .phone ul li
{
	margin-bottom:5px;
}

fieldset.location .phone h4
{
	border-bottom:2px solid #a1c885;
	margin-left:15px;
}

fieldset.ssc-form-prerequisites legend:before
{
	content: "ATTENTION: You may use the forms on this page if the following factors apply to your situation:";
}

#pageWrapper
{
	position:relative;
	width:1007px;
	background-color: #e2dac7;
	border-left:1px solid #626b74;
	border-right:1px solid #626b74;
	border-bottom:1px solid #626b74;
	box-shadow:0px 0px 5px 2px rgba(0,0,0,0.5);
	margin:auto;
	margin-bottom:15px;
	background-image:url(/images/swoosh12.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	padding-bottom:10px;
	
}

#page-header
{
	position:relative;
	background-image: url(/images/topcurve12.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	margin-left:10px;
	width:987px;
	height:160px;
	border-collapse:collapse;
}

#masthead img[src="/images/shim.gif"]
{
	display:none;
}

#sealAZindex
{
	width:581px;
	height:105px;
	background-image: url(/images/supcourtlogo12.png);
	background-repeat:no-repeat;
	background-position:top left;
	margin-left:20px;
}

#sealAZindex img
{
	width:581px;
	height:105px;
}

#hnavBg,
#hnavQuads
{
	position:absolute;
	bottom:6px;
	/*width:870px;*/
}

#hnavBg
{
	left:10px;
}

#hnavBg ul li a
{
	color: #1b263a;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.25em;
	text-decoration:none;
}

#hnavBg ul li a:hover
{
	text-decoration:underline;
}

#hnavQuads
{
	left:120px;
}

#hnavQuads ul li
{
	margin-right:25px;
}

#hnavQuads ul li a
{
	color: #1b263a;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.25em;
	text-decoration:none;
	text-shadow:0px 1px 1px rgba(27,38,58,0.3);
	
}

#hnavQuads ul li a:hover
{
	text-decoration:underline;
	text-shadow:none;
	
	

	
}

#hnavAdditional
{
	position:absolute;
	bottom:45px;
	left:635px;
	width:300px;
}

#hnavAdditional ul li a
{
	font-size:0.8em;
}

#outerColumnContainer
{
	background-color:#FFFFFF;
	margin-left:10px;
	margin-right:10px;
	/*margin-bottom:10px;*/
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	background-image: url(/images/mainbkg12.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
	box-shadow:0px 5px 12px 3px rgba(0,0,0,0.6);
}

#innerColumnContainer
{
	width:975px;
	margin-bottom:15px;
	min-height:400px;
}

#SOWrap
{
	width:824px;
	margin-left:-10px;
	float:left;
	background-image: url(/images/insidebkg12.png);
	background-repeat:no-repeat;
	background-position:top left;
	min-height:596px;
		
}

#middleColumn
{
	position:relative;
	float: right;
	width: 595px;
	z-index: 5;
	padding-right:20px;
}


#leftColumn
{
	float: left;
	margin: 0px;
	width: 215px;
	margin-left:-10px;
	z-index: 4;
}

#leftColumn .inside
{

}

#rightColumn
{
	float: right;
	margin:0px;
	margin-right:6px;
	width: 155px;
	z-index: 2;
}

#rightColumn .inside
{

}

#search-wrapper
{
	position:relative;
}


#searchElement
{
	position:absolute;
	top:10px;
	right:50px;
}

#searchElement #frmSiteSearch #q
{
	width:195px !important; /*225*/
}

#frmSiteSearch
{
	width:285px;
}

#footer
{
	position:relative;
	width:987px;
	height:187px;
	background-image: url(/images/footer12.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	margin-left:-10px;

}

#footer #social-links
{
	position:absolute;
	bottom:35px;
	right:190px;
}

#footer #social-links .title
{
	display:block;
	font-size:1.3em;
	letter-spacing:-1px;
	color:#586478;
	text-shadow:0px 2px 0px #121825;
	margin-bottom:5px;
}

#footer #social-links .facebook,
#footer #social-links .twitter,
#footer #social-links .YouTube
{
	display:block;
	width:41px;
	height:44px;
	float:left;
	margin-right:10px;
	background-position:top left;
	background-repeat:no-repeat;
	text-indent:-10000px;
}

#footer #social-links .facebook
{
	background-image: url(/images/icons/facebookIcon.png);
}

#footer #social-links .twitter
{
		background-image: url(/images/icons/twitterIcon.png);
}

#footer #social-links .YouTube
{
		background-image: url(/images/icons/youtube_logo_standard_againstblack.png);
		width:102px;
}

a.media-icon,
a.media-icon:hover .title
{
	cursor:pointer;
}	
	
a.media-icon,
a.media-icon:visited,
a.media-icon:active	
{
	display:block;
	float:left;
	width:94px;
	height:92px;
	background-color:#1b263a;
	padding:3px;
	color:#FFFFFF !important;
	text-align:center;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	border-top:3px solid #1b263a;
	border-bottom:6px solid #1b263a;
	border-left:6px solid #1b263a;
	border-right:6px solid #1b263a;
	
	
	
	margin:5px;
}
a.media-icon:hover
{
	background-color:#a2c986;
	border-top:3px solid #a2c986;
	border-bottom:6px solid #a2c986;
	border-left:6px solid #a2c986;
	border-right:6px solid #a2c986;



}

a.media-icon:hover .title
{
	background-color: #a2c986;
}

a.media-icon .title
{
	background-color: #1b263a;
	display:block;
	width:106px;
	line-height:11px;
	padding-bottom:6px;
	margin-left:-6px;

}

a.media-icon .title .subtitle
{
	display:block;
	font-size:7pt;
	font-weight:normal;
	line-height:8px;
	padding-bottom:5px;

}

a.media-icon:hover .title,
a.media-icon:hover .title .subtitle
{
	color:#1b263a;
}


a.media-icon.breakingnews
{
	background-image:url(/MediaRelationsDepartment/images/iconBreakingNews.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}

a.media-icon.courttalk
{
	background-image:url(/MediaRelationsDepartment/images/iconCourtTalk.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}

a.media-icon.videonews
{
	background-image:url(/MediaRelationsDepartment/images/iconVideoNews.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}

a.media-icon.highprofile
{
	background-image:url(/MediaRelationsDepartment/images/iconHighProfileList.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}

a.media-icon.courthouseexperience
{
	background-image:url(/MediaRelationsDepartment/images/iconCourthouseExperience.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}

a.media-icon.publications
{
	background-image:url(/MediaRelationsDepartment/images/iconPublications.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}

a.media-icon.mediaroom
{
	background-image:url(/MediaRelationsDepartment/images/iconMediaRoom.jpg);
	background-repeat:no-repeat;
	background-position:center bottom;
}







#footer #copyright
{
	position:absolute;
	bottom:5px;
	right:20px;
	text-align:right;
	font-size:0.7em;
}

#footer #copyright,
#footer #copyright a
{
	color:#848a94;
}

#footer #copyright a
{
	font-weight:bold;
}

#footer #copyright ul
{
margin:0px;
padding:0px;	
}

#footer #copyright ul li
{
	float:left;
	margin-left:18px;
	padding:0px;
}

#pgHeader
{
	display:block;
	background-color: #1b263a;
	padding:10px;
	padding-top:12px;
	height:22px;
	border-radius:7px;
	vertical-align:middle;
	margin-bottom:10px;
	color: #d3d3d3;
	background-image: url(/images/breadcrumbbkg12.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	position:relative;
	font-weight:bold;
	box-shadow:0px 6px 15px 0px rgba(0,0,0,0.85);
	
	z-index:10;
		

}

#pgHeader a
{
	color: #d3d3d3;	
	text-decoration: none;
}

#pgHeader a:hover
{
	text-decoration: underline;
}

#uRhere
{
	display:block;
	background-color: #a2c986;
	margin-bottom:10px;
	padding:8px;
	padding-top:15px;
	margin-top:-18px;
	font-size:0.89em;
	padding-left:25px;
	border-radius: 0px 0px 7px 7px;
	text-shadow:1px 1px 1px rgba(0,0,0,0.35);
	
	position:relative;
	z-index:0;
	behavior: url(/pie.htc); /* supporting "css3" in ie7, ie8 */
	
}

#deptNav
{
	padding-top:10px;
	padding-bottom:15px;
	width:206px;
}

#deptNav > ul
{
	list-style-type:none;
}

#deptNav > ul > li > a:active,
#deptNav > ul > li > a
{

	font-size:0.80em;
	font-weight:bold;
	display:block;
	background-color: #1b263a;
	color: #fff;
	margin-bottom:5px;
	padding:5px;
	border-left:1px solid #6b7688;
	border-top:1px solid #6b7688;
	border-bottom:1px solid #6b7688;
	border-radius: 5px 0px 0px 5px;
	box-shadow:-2px 2px 4px 0px rgba(0,0,0,0.7);
	background-image:url(/images/navrightshadow12.png);	
	background-repeat:repeat-y;
	background-position:right;
	position:relative;
	
	behavior: url(/pie.htc); /* supporting "css3" in ie7, ie8 */
	
	
}

#deptNav > ul > li > a:hover,
#deptNav > ul > li > a.active
{
	border-left:1px solid #d4ddec;
	border-top:1px solid #d4ddec;
	border-bottom:1px solid #d4ddec;
	color:#1b263a;
	background-color:#f7f5ed;
	background-image:none;
	border-radius: 5px 0px 0px 5px;
	
	position:relative;		
	behavior: url(/pie.htc); /* supporting "css3" in ie7, ie8 */
	
	

}

#deptNav > ul > li > a.active
{
	background-color:#fff;
	margin-right:-1px;
	position:relative;
	border-radius: 5px 0px 0px 5px;
	behavior: url(/pie.htc); /* supporting "css3" in ie7, ie8 */
}

#deptNav > ul > li.vnavSubHeader
{
	font-size: 0.78em;
	font-weight:bold;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:3px;
	padding-left:10px;
	border-bottom:2px solid #a2c986;	
	margin-bottom:4px;
	color: #41516d;
}

#deptNav > ul > li.vnavSubHeader > hr
{
	display:none;
}

#seeAlso
{
	padding-top:8px;
	margin-bottom:10px;
	border-bottom: 2px solid #a2c986;
	background-image: url(/images/seealso12.png);
	background-repeat: no-repeat;
	background-position:top left;
	width:161px;
	margin-left:-5px;
	min-height:181px;
}

#seeAlso fieldset
{
	margin-bottom:3px;
	border:none;
}

#seeAlso fieldset ul,
#seeAlso fieldset ol
{
	margin:0px;
	padding:0px;
	list-style:none;
}

#seeAlso fieldset a
{
	font-size:0.75em;
	display:block;
	margin-bottom:4px;
	padding-left:10px;
	background-image: url(/images/seealsoarrow12.png);
	background-repeat:no-repeat;
	background-position:left 2px;
	color: #1b263a;
	font-weight:bold;
	text-decoration:none;
}

#seeAlso fieldset a:hover
{
	color: #3e5276;
	background-position:2px 2px;
	text-decoration:underline;
}

#seeAlso fieldset br
{
	display:none;
}

#seeAlso fieldset legend
{
	font-weight:bold;
	font-size:0.76em;
	color: #1b263a;
}


#leftColumn #notices
{
	margin:auto;
	width:90%;
	text-align:center;
}


#notices a
{
	display:block;
	margin-top:4px;
	margin-bottom:5px;
}


.hnav ul
{
	list-style:none;
}

.hnav ul li
{
	display:inline;
}


.clear
{
	clear:both;
}

.divider,
.hide

{
	display:none;
}

span.DepartmentTitle,
span.BreadCrumb
{
	display:block;
	float:left;
	text-shadow:0px 2px 0px rgba(0,0,0,0.5);
}

span.BreadCrumb.Arrow
{
	background-image: url(/images/breadcrumbarrow12.png);
	background-position: center center;
	background-repeat:no-repeat;
	display:block;
	width:15px;
	text-indent:-9999px;
	margin-left:2px;
	margin-right:2px;
}

span.pgHeader:after
{
	clear:both;
}

.faqAnchorText 
{
	margin:10px 0;
	margin-top:30px;
	display:block;
	color: #1b263a;
	font-weight:bold;
	
	border-bottom:1px solid #1b263a;
}

.faqAnswerText
{
	display:block;
	margin-left:25px;
}

.returnTopRight
{
	display:block;
	background-image: url(/images/returntotop12.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:20px;
	font-weight:bold;
	font-size:smaller;
	margin:8px;

}

a.home-icon
{
	background-image: url(/images/homeicon12.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left: 20px;
}


.superiorcourt-index
{
	background-image: url(/SuperiorCourt/images/justicebkg12.jpg); 
	background-repeat: no-repeat;
	background-position:left top;
	width:585px;
	height:365px;
}

.superiorcourt-index ul#directory
{
	width:260px; 
	margin-left:300px;
	list-style:none;
	padding:0px;
}

.superiorcourt-index ul#directory li a
{
	padding-left:15px;
	background-image: url(/images/seealsoarrow12.png);
	background-repeat:no-repeat;
	background-position:left 2px;
	text-decoration:none;
	font-size:1em;
}

.superiorcourt-index ul#directory li a:hover
{
		background-position:5px 2px;
		text-decoration:underline;
}


.zebraRowTable
{
	margin-top:20px;
}

.zebraRowTable .zebraSubHeader
{
	font-size:9pt;
	font-weight:bold;
}

.zebraRowTable tr th,
.table-header
{
	background-color: #333f53;
	color:#fff;
	text-align:left;
}

.even-rows
{
	background-color: #efe7dc;
}

.odd-rows
{
	background-color: #fff;
}

.pullQuoteItalic
{
	display:block;
	min-height:20px;
	padding-left:25px;
	padding-top:10px;
	margin-left:10px;
	font-style:italic;
	color:#454f60;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 0.95em;	
	font-weight:bold;
	text-shadow: rgba(0,0,0,0.2) 1px 1px 0px;
	background-image: url(/images/quotes12.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.boxNav
{
	vertical-align:top;
}

.view-map-button
{
	display:block;
	width:133px;
	height:44px;
	margin-top:15px;
	margin-left:20px;
	text-indent:-9999px;
	background-image: url(/images/viewmap12.png);
	background-repeat:no-repeat;
	background-position:top left;
}

.emphasis
{
	font-size: 0.80em;
	color:red;
	font-style:italic;
}

.topLabel
{
	font-weight:bold;
	font-size:0.85em;
}

.btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #6888be;
	-webkit-box-shadow:inset 0px 1px 0px 0px #6888be;
	box-shadow:inset 0px 1px 0px 0px #6888be;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #384f79), color-stop(1, #1b263a) );
	background:-moz-linear-gradient( center top, #384f79 5%, #1b263a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#384f79', endColorstr='#1b263a');
	background-color:#384f79;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #1b263a;
	display:inline-block;
	color:#b2cbf5;
	font-family:arial;
	font-size:0.85em;
	font-weight:bold;
	padding:4px 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1b263a;
	cursor:pointer;
	margin-left:4px;
}
.btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1b263a), color-stop(1, #384f79) );
	background:-moz-linear-gradient( center top, #1b263a 5%, #384f79 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b263a', endColorstr='#384f79');
	background-color:#1b263a;
	color:#ededed;
	text-decoration:none;
}


.alternate-btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #a1bef0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a1bef0;
	box-shadow:inset 0px 1px 0px 0px #a1bef0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5b7ab2), color-stop(1, #536484) );
	background:-moz-linear-gradient( center top, #5b7ab2 5%, #536484 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5b7ab2', endColorstr='#536484');
	background-color:#5b7ab2;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #536484;
	display:inline-block;
	color:#c4d0e4;
	font-family:arial;
	font-size:0.85em;
	font-weight:bold;
	padding:4px 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #536484;
	cursor:pointer;
	margin-left:4px;
}

.alternate-btn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #536484), color-stop(1, #5b7ab2) );
	background:-moz-linear-gradient( center top, #536484 5%, #5b7ab2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#536484', endColorstr='#5b7ab2');
	background-color:#5b7ab2;
	color:#fff;
	text-decoration:none;
}

.btn:active {
	position:relative;
	top:1px;
}


#searchElement.lawlib-search
{
	position:absolute;
	/*top:115px;
	right:0px;*/
	width:360px;
	right:0px;
   
}

#searchElement.lawlib-search #frmSiteSearch #q
{
	width:140px !important;
}

.lawlib-search-buttons
{
	position:absolute;
	top:0px;
	right:5px;
}



ul.link-list
{
	margin:10px;
	margin-left:20px;
	padding:0px;
	list-style:none;
}

ul.link-list li
{
	margin-bottom:6px;
}

ul.link-list li a
{
	font-size:0.85em;
	display:block;
	margin-bottom:4px;
	padding-left:15px;
	background-image: url(/images/arrow12.png);
	background-repeat:no-repeat;
	background-position:left 4px;
	color: #1b263a;
	font-weight:bold;
	text-decoration:none;
	
}
ul.link-list li a:hover
{
	color: #3e5276;
	background-position:4px 4px;
	text-decoration:underline;
}

.pjClerk
{
	margin:0 auto;
}

fieldset legend .required-field,
span.required-field
{
	font-size: 0.80em;
	color:red;
	float:right;
}

.shade
{
	background-image: url(/images/shade12.png);
	display:block;
	z-index:9999;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

#rate-site #inside-panel
{
	position:relative;
	width:300px;

	background-color:#1b263a;
	margin:auto;
	margin-top:110px;
	border-radius: 30px;
	padding:10px;
	border:2px solid #32415a;
}

#rate-site #inside-panel p
{
	color:#FFFFFF;
	font-size:1.25em;
	text-align:center;
	display:block;
	margin-top:40px;
}

#rate-site #inside-panel label
{
	display:block;
	color:#1b263a;
	font-weight:bold;
	font-size:0.75em;
	margin:5px;
	width:200px;
	margin-left:30px;
	text-align:center;
}

#rating-list
{
	margin-left:30px;
	margin-bottom:20px;	
	
}

.star
{
	display:block;
	width:48px;
	height:48px;
	background-image: url(/images/star.png);
	background-repeat:no-repeat;
	background-position:top center;
	float:left;
	position:relative;
	cursor:pointer;
}

.star-text
{
	color:#6888be;
	font-size:0.75em;
	display:block;
	position:absolute;
	bottom:-15px;
}

.star input
{
display:none;
}

#rate-site #inside-panel #rate-button
{
	margin-left:70px;
	margin-top:10px;
}

#rating-captcha-input
{
	
	margin:5px;
	padding:5px;
	font-size:2em;
	color: #1b263a;
	width:230px;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
}

#rate-site #inside-panel fieldset
{
	background-color:#6888be;
	border:3px solid #1b263a;
	border-radius:10px;
	padding-top:30px;
	position:relative;
	margin:5px;
}

#rate-site #inside-panel fieldset legend
{
	display:block;
	margin-top:10px;
	border-bottom:2px solid #1b263a;
	width:91%;
	font-weight:bold;
	position:absolute;
	top:-8px;
}

#rate-site #inside-panel #close-rating
{
	display:block;
	position:absolute;
	right:5px;
	top:5px;
	width:32px;
	height:33px;
	background-image: url(/images/closebutton12.png);
	background-repeat: no-repeat;
	background-position:top left;

}

#rating-footer
{
	position:absolute;
	bottom:37px;
	right:50px;
}

#rating-footer.btn:active
{
	position:absolute;
	top:auto;
}

#rating-footer #rate-text
{
	color:#7993bf;
	font-size:0.8em;
}

#rating-footer #rate-image
{
	width:71px;
	height:14px;
	background-image: url(/images/stars_footer.png);
	background-repeat:no-repeat;
	margin:3px;
	opacity:0.4;
}

#rating-footer #rate-image.s0
{
	background-position:0px -0px;
}

#rating-footer #rate-image.s1
{
	background-position:0px -14px;
}

#rating-footer #rate-image.s2
{
	background-position:0px -28px;
}

#rating-footer #rate-image.s3
{
	background-position:0px -42px;
}

#rating-footer #rate-image.s4
{
	background-position:0px -56px;
}

#rating-footer #rate-image.s5
{
	background-position:0px -70px;
}

#rating-captcha-error
{
	color:#92278f;
	font-size:0.70em;
	font-weight:bold;
	text-align:center;
}

#rate-site #thankyou-panel
{
	position:relative;
	width:500px;
	margin:auto;
	margin-top:300px;
	border-radius: 10px;
	padding:10px;
}

#rate-site #thankyou-panel p
{
	font-size:5em;
	color:#ffffff;
}


.picWithCaptionLeft p
{
	margin-top:0px;
	display:block;
	font-size: 0.80em;
	width:140px;
}

.picWithCaptionRight p
{
	margin-top:0px;
	display:block;
	font-size: 0.80em;
	width:140px;
}


ul.ssc-index li
{
	margin-bottom:15px;
	list-style:none;
}

ul.ssc-index li a 
{
	font-size:0.95em;
	display:block;
	margin-bottom:4px;
	padding-left:15px;
	background-image: url(/images/arrow12.png);
	background-repeat:no-repeat;
	background-position:left 4px;
	color: #1b263a;
	font-weight:bold;
	text-decoration:none;
}

ul.ssc-index li a:hover 
{
	color: #3e5276;
	background-position:4px 4px;
	text-decoration:underline;
}

ul.ssc-index li div.indent
{
	margin-left:15px;
}

.warning
{
	color:#990000;
	font-weight:bold;
}

.one-column #rightColumn,
.one-column #leftColumn
{
	display:none;
}

.one-column #SOWrap
{
	width:985px;
	background-image:none;
}

.one-column #middleColumn
{
	width: 945px;
}



.two-column #rightColumn
{
	display:none;
}

.two-column #SOWrap
{
	width:985px;
	background-image: url(/images/ezcf_insidebkg12.png);
}

.two-column #middleColumn
{
	width: 755px;
}

.graphic
{
	width:140px;
	border:2px solid #899cbf;
	border-radius:4px;
	padding:5px;
	margin-bottom:5px;
}

.graphic img
{
	margin:auto;
	display:block;
	max-width:100%;
}

.survey-graphic
{
	background-image:url(/images/survey_bkg.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:140px;
	min-height:50px;
	padding-top:40px;
	font-size:0.85em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none !important;
}

.survey-graphic p
{
	margin:5px;	
}

.survey-graphic h4
{
	margin:4px;
	margin-left:20px;
	text-align:center;
}

.hidden
{
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.play-video
{
	display: inline-block;
	background-image: url("/images/play-video-icon.png");
	background-position:center center;
	background-repeat:no-repeat;
	background-size: contain;

}

#skipToMainContent
{
	display: block;
	height:10px;
	 z-index : 100;
}


 #skipToMainContent a
 { 
 position:absolute; 
 left:-10000px; 
 top:auto; 
 width:1px; 
 height:1px; 
 overflow:hidden;

 height:200px;
} 
  
 #skipToMainContent a:focus 
 { 
 position:static; 
 width:auto; 
 height:auto; 
 left : auto;
 }


a:focus /*.hasFocus*/
{
	color : #e49100  !important;
	/*border : 2px solid red !important;
	transition-property : color;
	transition-duration : 1s;
	transition-timing-function : ease-out ;
	/*for safari*/
	-webkit-transition-property : color ;
	-webkit-transition-duration : 1s ;
	-webkit-transition-timing-function : ease-out;
}
/* classes used to resize text/ be the default from now on. */
.regular-text
{
/*	position:relative;
	float: right;
	width: 595px;
	z-index: 5;
	padding-right:20px;
*/
	font-size : 1em !important;

}

.medium-text
{
/*	position:relative;
	float: right;
	width: 595px;
	z-index: 5;
	padding-right:20px;
*/
	font-size : 2em !important;
}
.large-text 
{
/*	position:relative;
	float: right;
	width: 595px;
	z-index: 5;
	padding-right:20px;
*/
	font-size : 3em !important;
}

.resizable-text-button
{
	display:inline;
	width:50px;
	margin:2px;
	
}

.resizable-text-button span
{
	display:block;
	width:100%;
	margin:0 auto;
	
}

h3 #pgHeader
{
	font-size:0.77em;
}

.caption-text-small
{
	font-size:0.78em;

}

/* Message Box classes (where a block-level element (e.g., P, DIV) will be used to display a standard message type */
.critical-message, .exclamation-message, .information-message, .question-message, .success-message {
    border: 1px solid;
    border-radius: 7px;
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.critical-message {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/images/icon-critical.png');
}
.exclamation-message {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/images/icon-exclamation.png');
}
.information-message {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/images/icon-information.png');
}
.question-message {
    color: #536484;
    background-color: #F1F5FB;
    background-image: url('/images/icon-question.png');
}
.success-message {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('/images/icon-success.png');
}
